<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/iv_back"
        android:layout_width="@dimen/convert_54px"
        android:layout_height="@dimen/convert_68px"
        android:layout_marginStart="@dimen/convert_20px"
        android:layout_marginTop="@dimen/convert_19px"
        android:layout_toEndOf="@id/iv_banner"
        android:padding="@dimen/convert_10px"
        android:src="@drawable/ic_left_arrow" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_290px"
        android:layout_marginTop="@dimen/convert_40px"
        android:layout_toEndOf="@id/iv_banner"
        android:text="@string/privacy_policy"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />

    <ImageView
        android:id="@+id/iv_banner"
        android:layout_width="@dimen/convert_480px"
        android:layout_height="match_parent"
        android:background="@drawable/guide_bg" />

<!--    <ImageView-->
<!--        android:layout_width="@dimen/convert_320px"-->
<!--        android:layout_height="@dimen/convert_130px"-->
<!--        android:layout_centerVertical="true"-->
<!--        android:layout_marginStart="@dimen/convert_65px"-->
<!--        android:background="@drawable/ic_guide_logo" />-->


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_agree"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_98px"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_marginEnd="@dimen/convert_40px"
        android:layout_marginBottom="@dimen/convert_50px"
        android:layout_toEndOf="@id/iv_banner"
        android:background="@drawable/shape_60pxe5e5e5_corners"
        android:gravity="center"
        android:textColor="@color/color_fff"
        android:textSize="@dimen/convert_36px" />

    <LinearLayout
        android:id="@+id/agree_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@id/tv_agree"
        android:layout_marginStart="@dimen/convert_208px"
        android:layout_marginBottom="@dimen/convert_20px"
        android:layout_toEndOf="@id/iv_banner"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_selected"
            android:layout_width="@dimen/convert_30px"
            android:layout_height="@dimen/convert_30px"
            android:background="@drawable/ic_unselected" />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/convert_24px"
            android:text="@string/i_have_read_the_privacy_policy"
            android:textColor="@color/color_E60012"
            android:textSize="@dimen/convert_26px" />
    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/agree_layout"
        android:layout_below="@id/tv_title"
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_marginTop="@dimen/convert_24px"
        android:layout_marginEnd="@dimen/convert_40px"
        android:layout_marginBottom="@dimen/convert_40px"
        android:layout_toEndOf="@id/iv_banner"
        android:background="@drawable/shape_10pxffffff_stoke">

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="vertical">

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/convert_44px"
                android:layout_marginTop="@dimen/convert_30px"
                android:layout_marginEnd="@dimen/convert_44px"
                android:lineHeight="@dimen/convert_48px"
                android:text="@string/privacy_policy_content"
                android:textColor="@color/color_1A1A1A"
                android:textSize="@dimen/convert_28px" />

        </androidx.core.widget.NestedScrollView>
    </RelativeLayout>


</RelativeLayout>